.Normal_text {font-family:Tahoma, sans-serif;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;color:#8392A4;letter-spacing:0.0em;}
.Heading_2 {font-family:Tahoma, sans-serif;font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;color:#FF5C00;letter-spacing:0.0em;}
.Heading_3 {font-family:Tahoma, sans-serif;font-size:13px;font-weight:bold;font-style:normal;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
.Heading_1 {font-family:'Times New Roman';font-size:16px;font-weight:bold;font-style:normal;text-decoration:none;color:#E5E5E5;letter-spacing:0.0em;}
.Highlight_text {color:#B9C7D7;}
